/*
Im reseting this style for optimal view using Eric Meyer's CSS Reset - http://meyerweb.com/eric/tools/css/reset/
------------------------------------------------------------------ */
body, html  { height: 100%; }html, body, div, span, applet, object, iframe,/*h1,2, h3, h4, h5, h6,*/ p, blockquote, pre,a, abbr, acronym, address,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align: baseline;background: transparent;}body { line-height: 1; }ol, ul { list-style: none; }blockquote, q { quotes: none; }blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }:focus { outline: 0; }del { text-decoration: line-through; }table {border-spacing: 0; }

/* Clear Floated Elements http://sonspring.com/journal/clearing-floats */
.clear {clear: both;display: block;overflow: hidden;visibility: hidden;width: 0;height: 0;}

/*------------------------------------------------------------------ */

/* Page Style */
body{
	background-image: url(bg3.jpg);
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:left top; 
}
#header{
	background-color: #B22222;
	height: 20px;
}
#footer{
	margin-top: 30px;
	background: #B22222;
	width: 100%;
	font-family: Arial, Verdana, sans-serif;
	color: #fff;
	text-align: center;
	height: 20px;
	font-size: 12px;
	line-height: 24px;
}

#container{
	display: block;
	position: relative;
	width: 800px;
	height: auto;
	margin-top: 140px;
	margin-left: auto;
	margin-right: auto;
}

#container2{
	display: block;
	position: relative;
	width: 600px;
	height: auto;
	margin-top: 40px;
	margin-left: auto;
	margin-right: auto;
}

#container3{
	display: block;
	position: relative;
	width: 900px;
	height: auto;
	margin-top: 40px;
	margin-left: auto;
	margin-right: auto;
	background-color: #fff;
}

#navcontainer ul
{
	padding: .2em 0;
	margin-top: 40px;
	list-style-type: none;
	color: #414042;
	width: 100%;
	font-size: 21px;
	font-family: serif;
	text-align: center;
}

li { display: inline; }

#navcontainer li a
{
	text-decoration: none;
	background-color: #fff;
	color: #414042;
	padding: .5em 1em;
	border-top: 10px solid #B22222
}

#navcontainer li a:hover
{
	background-color: #B22222;
	color: #fff;
}


#navcontainer2 ul
{
	padding: .2em 0;
	margin-top: -45px;
	list-style-type: none;
	color: #414042;
	width: 100%;
	font-size: 21px;
	font-family: serif;
	text-align: right;
	float: left;
}

#navcontainer2 li a
{
	text-decoration: none;
	background-color: #fff;
	color: #414042;
	padding: .5em 1em;
}

#navcontainer2 li a:hover
{
	background-color: #ED1C24;
	color: #fff;
}


#navcontainer3 ul
{
	padding: .2em 0;
	margin-top: -125px;
	list-style-type: none;
	color: #414042;
	width: 100%;
	font-size: 21px;
	font-family: serif;
	text-align: right;
	float: left;
}

#navcontainer3 li a
{
	text-decoration: none;
	background-color: #fff;
	color: #414042;
	padding: .5em 1em;
}


#navcontainer3 li a:hover
{
	background-color: #B22222;
	color: #fff;
}
img.center {
	text-align: center;
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#aboutcontent {
	display: block;
	position: relative;
	width: 810px;
	height: auto;
	margin-top: 24px;
	margin-left: auto;
	margin-right: auto;
	line-height: 24px;
	font-size: 18px;
	color: #414042;
}

#teamcontent {
	display: block;
	position: relative;
	width: 895px;
	height: auto;
	margin-top: 24px;
	margin-left: auto;
	margin-right: auto;
	line-height: 24px;
	font-size: 18px;
	color: #414042;
}

/*
	Tabs CSS code starts here
*/
.tabs_wrapper {
	width: 890px;
	padding: 0px 10px 0px 10px;
}

.tab_content {
	display: none;
}

/* 1st new tabs */
#new_tabs {
	border-bottom: 1px solid #cccccc;
}
#new_tabs ul {
	list-style: none;
	padding: 0 0 10px 0;
	margin: 0;
	font-size: 0.75em;
	font-family: Arial, Verdana, sans-serif;
}
#new_tabs ul li {
	display: inline;
}
#new_tabs ul li a {
	border: 1px solid #cccccc;
	padding: 10px 25px 10px;
	text-decoration: none;
	background-color: #ffffff;
	border-bottom: none;
	outline: none;
	color: #444444;
}
#new_tabs ul li a:hover {
	color: #B22222;
}
#new_tabs ul li.active a {
	background-color: #B22222;
	border-bottom: none;
	font-size: 20px;
	color: #ffffff;
	padding-bottom: 11px;
}
#new_tabs_content {
	width: 97%;
	padding: 10px;
}